
/* ****************** 타이틀 텍스트  ****************** */

.title_182930_ {font-size:0;}
.title_182930_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; line-height:1.4em;
}
.title_182930_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182930_.style_top p {padding-top:10px;}
.title_182930_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_182930_.style_right p {padding-right:14px;}
.title_182930_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_182930_.style_bottom p {padding-bottom:12px;}
.title_182930_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_182930_.style_left p {padding-left:14px;}
.title_182930_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_182930_.style_circle1 p {padding-left:20px;}
.title_182930_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_182930_.style_circle2 p {padding-left:20px;}
.title_182930_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_182931_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182931_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_182932_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182932_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_193081_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_193081_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백1  ****************** */

.empty_line_5590_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_5590_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_5590_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
    .empty_line_5590_ {height:50px; line-height:50px;}
    [id^=div_user_list] .empty_line_5590_ {min-height:10px;}
	[id^=div_user_list] .empty_line_5590_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_5590_ {height:50px; line-height:50px;}
    [id^=div_user_list] .empty_line_5590_ {min-height:10px;}
	[id^=div_user_list] .empty_line_5590_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_182934_ {clear:both;   margin:0 auto;}
.layout_182934_ > div {}
.layout_182934_ > div:after {content:''; display:block; clear:both;}
.layout_182934_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_182934_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_182934_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_182934_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_182934_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_182934_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_182936_ {font-size:0;}
.title_182936_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182936_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182936_.style_top p {padding-top:10px;}
.title_182936_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_182936_.style_right p {padding-right:14px;}
.title_182936_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_182936_.style_bottom p {padding-bottom:12px;}
.title_182936_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_182936_.style_left p {padding-left:14px;}
.title_182936_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_182936_.style_circle1 p {padding-left:20px;}
.title_182936_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_182936_.style_circle2 p {padding-left:20px;}
.title_182936_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_182937_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_182937_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_182937_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_182937_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_182937_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_182937_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182948_ {font-size:0;}
.title_182948_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182948_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182948_.style_top p {padding-top:10px;}
.title_182948_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_182948_.style_right p {padding-right:14px;}
.title_182948_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_182948_.style_bottom p {padding-bottom:12px;}
.title_182948_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_182948_.style_left p {padding-left:14px;}
.title_182948_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_182948_.style_circle1 p {padding-left:20px;}
.title_182948_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_182948_.style_circle2 p {padding-left:20px;}
.title_182948_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_182947_ {font-size:0;}
.button_title_182947_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_182947_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_182943_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182943_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182946_ {font-size:0;}
.title_182946_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182946_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182946_.style_top p {padding-top:10px;}
.title_182946_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_182946_.style_right p {padding-right:14px;}
.title_182946_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_182946_.style_bottom p {padding-bottom:12px;}
.title_182946_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_182946_.style_left p {padding-left:14px;}
.title_182946_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_182946_.style_circle1 p {padding-left:20px;}
.title_182946_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_182946_.style_circle2 p {padding-left:20px;}
.title_182946_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_182935_ {font-size:0;}
.button_title_182935_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_182935_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_182942_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182942_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_182941_ {font-size:0;}
.button_title_182941_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_182941_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_182944_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182944_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_182940_ {font-size:0;}
.button_title_182940_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_182940_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_182945_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_182945_ p a {color:#777777; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_312441_ {clear:both;   margin:0 auto;}
.layout_312441_ > div {}
.layout_312441_ > div:after {content:''; display:block; clear:both;}
.layout_312441_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_312441_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_312441_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_312441_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_312441_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_312441_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_312551_ {font-size:0;}
.title_312551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_312551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_312551_.style_top p {padding-top:10px;}
.title_312551_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_312551_.style_right p {padding-right:14px;}
.title_312551_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_312551_.style_bottom p {padding-bottom:12px;}
.title_312551_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_312551_.style_left p {padding-left:14px;}
.title_312551_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_312551_.style_circle1 p {padding-left:20px;}
.title_312551_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_312551_.style_circle2 p {padding-left:20px;}
.title_312551_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_312561_ {font-size:0;}
.button_title_312561_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_312561_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_312511_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_312511_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_312541_ {font-size:0;}
.title_312541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_312541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_312541_.style_top p {padding-top:10px;}
.title_312541_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_312541_.style_right p {padding-right:14px;}
.title_312541_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_312541_.style_bottom p {padding-bottom:12px;}
.title_312541_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_312541_.style_left p {padding-left:14px;}
.title_312541_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_312541_.style_circle1 p {padding-left:20px;}
.title_312541_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_312541_.style_circle2 p {padding-left:20px;}
.title_312541_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_312451_ {font-size:0;}
.button_title_312451_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_312451_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_312501_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_312501_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_312491_ {font-size:0;}
.button_title_312491_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_312491_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_312521_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_312521_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_312481_ {font-size:0;}
.button_title_312481_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_312481_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_312531_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_312531_ p a {color:#777777; text-decoration:none;}

/* ****************** 지도 (직접입력)  ****************** */

.map_193078_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
